DH_HASKELL_DESCRIPTION(1)

NAME
dh_haskell_description - store Haskell package descriptions info in substvars

SYNOPSIS
dh_haskell_description [debhelper options]

DESCRIPTION
dh_haskell_description is a Debhelper program that stores package descriptions in substvars.

You can use it like this: "${haskell:ShortDescription}"

or like that: "${haskell:LongDescription}"

SEE ALSO
debhelper(7)

AUTHOR
Joachim Breitner <nomeata@debian.org>